// Counter-Strike:Source
// en:
// Tags: "T" - for Terrorist team; "CT" - for Counter-Terrorist team; "BOTH" or nothing (example: "misc/hello.mp3" - without tags) - for both team;
// 
// ru:
// Тэги: "T" - для команды Террористов; "CT" - для команды Спецназовцев; "BOTH" или ничего (например: "misc/hello.mp3" - без тэгов) - для обеих команд;
// --------------------------------
// Day of Defeat:Source
// en:
// Tags: "GER" - for German team; "USA" - for American team; "BOTH" or nothing (example: "misc/hello.mp3" - without tags) - for both team;
//
// ru:
// Tags: "GER" - для команды Немцев; "USA" - для команды Американцев; "BOTH" или ничего (например: "misc/hello.mp3" - без тэгов) - для обеих команд;
// --------------------------------
// Team Fortress 2
// en:
// Tags: "RED" - for Red team; "BLU" - for Blue team; "BOTH" or nothing (example: "misc/hello.mp3" - without tags) - for both team;
//
// ru:
// тэги: "RED" - для Красной команды; "BLU" - для Синей команды; "BOTH" или ничего (например: "misc/hello.mp3" - без тэгов) - для обеих команд;
// --------------------------------
// Other games
// en:
// Tags: "TEAM1" - for team 1; "TEAM2" - for team 2; "BOTH" or nothing (example: "misc/hello.mp3" - without tags) - for both team;
//
// ru:
// тэги: "TEAM1" - для команды 1; "TEAM2" - для команды 2; "BOTH" или ничего (например: "misc/hello.mp3" - без тэгов) - для обеих команд;
// --------------------------------
// ============================================================

// en - For Team 1, ru - Для 1 Команды
// 
// en - (Counter-Terrorist team, German team, Blue team or put tag TEAM1 to load for team 1(if the game is another one))
//
// ru - (команда Спецназовцев, команда Немцев, Синяя команда или вставьте тэг TEAM1 для загрузки для команды 1(Если игра совсем другая))
//
music/zmoorg/resy/1.mp3=CT
music/zmoorg/resy/2.mp3=CT
music/zmoorg/resy/3.mp3=CT
music/zmoorg/resy/4.mp3=CT
music/zmoorg/resy/5.mp3=CT
music/zmoorg/resy/6.mp3=CT
music/zmoorg/resy/7.mp3=CT
music/zmoorg/resy/8.mp3=CT
music/zmoorg/resy/9.mp3=CT
music/zmoorg/resy/10.mp3=CT
music/zmoorg/resy/11.mp3=C
// --------------------------------

// en - For Team 2, ru - Для 2 Команды
// 
// en - (Terrorist team, USA team, Red team or put TEAM2 to load for team 2 (if the game is another one))
//
// ru - (команда Террористов, команда Американцев, Красная команда или вставьте тэг TEAM2 для загрузки для команды 2(Если игра совсем другая))
//
//
music/zmoorg/resy/12.mp3=T
music/zmoorg/resy/13.mp3=T
music/zmoorg/resy/14.mp3=T
music/zmoorg/resy/15.mp3=T
music/zmoorg/resy/16.mp3=T
music/zmoorg/resy/17.mp3=T
music/zmoorg/resy/18.mp3=T
music/zmoorg/resy/19.mp3=T
music/zmoorg/resy/20.mp3=T
music/zmoorg/resy/21.mp3=T
music/zmoorg/resy/22.mp3=T
//
// --------------------------------